Isi

# CCur Function

Mengubah ekspresi string atau ekspresi numerik menjadi ekspresi mata uang. Pengaturan lokal digunakan untuk pemisah desimal dan simbol mata uang.

### Sintaksis:

    CCur(Expression As Variant) As Currency

### Return type:

Mata uang

### Parameter:

Expression: Any string or a numeric expression that you want to convert to a number.
CCur(EMPTY) returns 0.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

6 Tumpang tindih

### Contoh:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Topik Terkait

CBool Function

CByte Function

CDate Function

CDbl Function

CDec Function

CInt Function

CLng Function

CSng Function

CStr Function

Mohon dukung kami!